CVE-2016-10063

2017-03-02T21:59:00
ID CVE-2016-10063
Type cve
Reporter cve@mitre.org
Modified 2020-11-16T19:50:00

Description

Buffer overflow in coders/tiff.c in ImageMagick before 6.9.5-1 allows remote attackers to cause a denial of service (application crash) or have other unspecified impact via a crafted file, related to extend validity.